package com.izouma.nineth.enums.rewardpoints;

public enum PointActivityAwardType {
    /**
     * 实物
     */
    MATERIAL("实物"),
    /**
     * 藏品
     */
    ASSET("藏品"),
    /**
     * 没抽中
     */
    EMPTY("没抽中"),
    ;
    /**
     * 抽奖形式
     */
    private final String description;

    PointActivityAwardType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
